@import url(https://fonts.gstatic.com/s/tajawal/v9/Iura6YBj_oCad4k1nzSBC5xLhLFw4Q.woff2);
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div {
    font-family: 'Tajawal', sans-serif !important;
    justify-content: center;
    font-weight: 700 !important;
    font-size: 18px;
}

a {
    display: contents;
    text-decoration: none !important;
}

html,
body {
    overflow-x: hidden;
}
/*  
@media only screen and (min-width: 1200px) {
    .uk-box-shadow-small {
        position: fixed;
        width: 100%;
    }
} */

.background {
    background-image: url('food-background-menu-with-spices-culinary-ingredients-dark-stone-background-cooking-concepts-culinary-background-top-view-free-space-your-text_234595-2347.jpg');
}

@media only screen and (min-width: 1200px) {
    .st {
        display: flex;
        flex-wrap: wrap;
        margin: 10px;
        padding: 10px;
        list-style: none;
    }
    .uk-width-expand {
        text-align: right;
    }

}

@media only screen and (max-width: 1200px) {
    html,
    body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    div {
        text-align: center;
        font-size: 18px !important;
    }
    *+.uk-grid-margin-small,
    .uk-grid+.uk-grid-row-small,
    .uk-grid+.uk-grid-small,
    .uk-grid-row-small>.uk-grid-margin,
    .uk-grid-small>.uk-grid-margin {
        width: 100% !important;
    }
    .col-6 {
        width: 100% !important;
    }
    #order-now {}
    #order-now-phone {
        z-index: 99999999;
        position: fixed;
        display: flex;
        bottom: 0;
        width: 100%;
    }
}

.uk-section-default {
    background: transparent;
}

.uk-subnav {
    background-color: rgba(255, 255, 255, 0.706);
    color: black !important;
    border: 1px;
    border-radius: 25px;
}

.uk-animation-slide-right-medium {
    background: rgba(230, 230, 233, 0.8);
}

.order-by-whatsapp {
    background-color: transparent;
}

.uk-button-secondary {
    border: 1px;
    color: #ffff;
    border-radius: 25px
}

.uk-margin-remove {
    padding-bottom: 10px;
}

.uk-button-group {
    font-weight: 700
}

.uk-button-primary,
.uk-button-primary:hover {
    
    /* background: linear-gradient(30deg, rgba(255, 27, 135, 1) 0%, rgb(224, 132, 175) 100%); */
    color: #fffff;
    border: 1px solid transparent;
    border-radius: 25px;
  
}

.uk-button-primary:hover {
    background-color: rgb(245, 133, 185);
}

.uk-text-success {
    color: white !important;
    font-size: 14px !important;
}

.uk-badge {
    background: white;
    color: black;
}

.uk-section {
}

.card-img {
    width: 40% !important;
}

.uk-subnav-pill>*>:first-child {
    color: #ffff !important;
    background-color: transparent;
}

.uk-subnav-pill>*>a:focus,
.uk-subnav-pill>*>a:hover {
    color: transparent !important;
    background-color: white;
    color: black !important;
    border: 1px;
    border-radius: 25px;
}

.uk-text-muted {
    color: white!important;
    padding-left: 6px;
    padding-right: 6px;
    border: 1px;
    border-radius: 25px
}

.uk-section-xsmall {
    padding-bottom: 10px !important;
}

.uk-subnav-pill>*>:first-child {
    color: black !important;
}